Subject: Re: bug#17189: Sort bug #2

From: Nikos Balkanas <[email-masked]>
Date: Wed, 9 Apr 2014 11:57:17 +0300

[..snip..]

Whatever you're willing to send.  This list is fairly low-volume
> compared to other lists, such as the kernel, so we don't mind seeing
> your patches, even if we decide not to apply it in entirety.
>
>
Hi Eric,

Here are both the patches, ascii-sort.diff and man-sort.diff. Sorry,
couldn't get git to produce the correct output, according
to the "HACKING" instructions (it listed 3 differenet files from the
commit, but no sort.c among them) so I am sending them
the traditional way. I am no git guru, and can't loose more time over git.
The ascii patch introduces the -a, --ascii option
and modifies the man page, while the man patch moves the warning to the
top, under the Description and adds a couple of
examples of using sort.

That's the best I can do. Do as you wish with them.

BR,
Nikos

> --
> Eric Blake   eblake redhat com    +1-919-301-3266
> Libvirt virtualization library http://libvirt.org
>
>